body {
    font-family: sans-serif;
    color: #333;
    text-align: center;
    padding: 2em;
    background-image: url('/static/background.jpg');
    background-size: cover;        /* vult hele scherm */
    background-position: top;      /* netjes centreren */
    background-repeat: no-repeat;
}
.container {
    max-width: 900px;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(5px);
    padding: 20px;
    border-radius: 10px;
}
#date {
    font-size: 1.5em;
    margin-bottom: 5px;
}
#weather-section {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: #f0f0f0;
    padding: 20px;
    border-radius: 8px;
    max-width: 900px;
    margin: auto;
}
#weather-icon {
    transform: translateY(20px);
    width:     120px;     
    height:    120px;
    display:   block;
    margin:    0 auto;
}
#moon-icon {
    width:     64px;
    height:    64px;
    display:   block;
    margin:    0 auto;
}
#clock {
    font-size: 2.5em;
    margin-bottom: 10px;
}
#location {
    font-size: 1.2em;
    margin-bottom: 15px;
}
#weatherall {
    font-size: 1.2em;
}
#weather {
    font-size: 1.2em;
}
#wind-dir {
    font-size: 1.2em;
}
#wind-arrow {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 20px solid black; /* dikke pijl */
    transform-origin: 50% 75%;
    transition: transform 0.5s ease;
}
.news {
    font-size: 1.4em;
    text-align: left;
    margin-top: 30px;
    line-height: 1.5;
}
.news div {
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.news a {
    color: #1a0dab;
    text-decoration: none;
}
.news a:hover {
    text-decoration: underline;
}
.top-row {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    align-items: center;
}
.left, .right {
    display: flex;
    justify-content: center;
    align-items: center;
}
.center {
    text-align: center;
}
.bottom-row {
    margin-top: 15px;
    text-align: center;
    font-size: 1.2em;
}
